
.h1_custom{
    font-family: dinpro-bold, Arial Bold, sans-serif;
    font-size: 5rem;
    line-height: 1.1em;
    color: #198641;
    margin-top: 0em !important;
    margin-bottom: 1.5em !important;
}

.h2_custom{
    font-family: dinpro-bold, Arial Bold, sans-serif;
    font-size: 3.2rem;
    line-height: 1.1em;
    color: #198641;
    margin-top: 0em !important;
    margin-bottom: .3em;
    /*h2 OVERRIDES*/
    text-transform: none !important;
}

.h2-hero-overlay-ferde_custom{
    font-family: dinpro-bold, Arial Bold, sans-serif;
    font-size: 3.8rem;
    line-height: 1.1em;
    color: #198641;
    background: linear-gradient(-120deg, rgba(255,255,255,0)10%, rgba(255,255,255,1)10%); 
    background-image: linear-gradient(-120deg, rgba(255,255,255,0)10%, rgba(255,255,255,1)10%); 
    padding: 15px 35px 0px 15px; 
    margin: -50px 0 10px 0;
    /*h2 OVERRIDES*/
    text-transform: none !important;
}

.h3_custom{
    font-family: dinpro-bold, Arial Bold, sans-serif;
    font-size: 2.7rem;
    letter-spacing: normal;
    font-weight: 900;
    line-height: 1.2em;
    color: #4b4b4b;
    margin-top: 0em !important;
    margin-bottom: .3em;
    /*h3 OVERRIDES*/
    text-transform: none !important;
}

.h4_custom{
    font-family: dinpro-bold, Arial Bold, sans-serif;
    font-size: 2rem;
    letter-spacing: normal;
    line-height: 1.1em;
    color: #4b4b4b;
    margin-top: 0em !important;
    margin-bottom: .3em;
    /*h4 OVERRIDES*/
    text-transform: none !important;
}

.h1-sub_custom{
    font-family: dinpro-light, Arial, sans-serif;
    font-size: 1.8rem;
    color: #868686;
    text-transform: uppercase;
    margin-bottom: .5em !important;
}


.btn-pb_custom{
    display: inline-block;
    padding: 16px 7px 16px 22px;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    font-family: dinpro-bold, Arial Bold, sans-serif;
    font-size: 1.6rem;
    line-height: 1em;
    color: white;
    background-color: #198641;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.2s ease;
}
.btn-pb_custom:hover{
    color: white !important;
    background-color: #015729 !important;
    padding: 16px 14px 16px 15px;
}

.btn-pb_custom:focus{
    color: lightgray !important;
    outline: 2px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: darkgreen;
}

.btn-pb_custom .btn-icon_custom, .btn-pb-secondary_custom .btn-icon_custom{
    width: auto;
    height: 14px;
    display: inline-block;
    margin-left: 5px;
    margin-top: -3px;
    transform: translateX(-10px);
    opacity: 0;
    transition: 0.2s ease;
}

.btn-pb_custom:hover .btn-icon_custom, .btn-pb-secondary_custom:hover .btn-icon_custom{
    transform: translateX(0px);
    opacity: 1;
}

/*-----SECONDARY BUTTON------*/
.btn-pb-secondary_custom{
    display: inline-block;
    padding: 16px 7px 16px 22px;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    font-family: dinpro-bold, Arial Bold, sans-serif;
    font-size: 1.6rem;
    line-height: 1em;
    color: #198641;
    background-color: none;
    border: 1px solid #198641;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.2s ease;
}
.btn-pb-secondary_custom:hover{
    padding: 16px 14px 16px 15px;
    color: #015729; !important;
    background-color: #e7e7e7 !important;
    border: 1px solid #015729;
}

.btn-pb-secondary_custom:focus{
    color: lightgray !important;
    outline: 2px auto -webkit-focus-ring-color;
    outline-offset: -2px;
    outline-color: #015729;
}


.btn_collapse_custom{
    display: inline-block;
    width: 100%;
    padding: 16px 17px;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: left;
    font-family: "PT Sans", sans-serif;
    font-size: 1.4rem;
    line-height: 1em;
    color: #4b4b4b;
    background-color: #ededed;
    border: none;
    text-transform: none;
    cursor: pointer;
}
.btn_collapse_custom[aria-expanded="true"] a img{
    transform: rotate(180deg);
}
.btn_collapse_custom a img{
    transition: 0.5s ease-in-out; 
}

.icon-right_custom{
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    float: right;
    height: 15px;
    width: 15px;
    margin-left: 10px;
}

.hr_custom{
    margin-top: 0.625rem;
    margin-bottom: 0.625rem;
}

.hr_custom-md{
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.hr_custom-lg{
    margin-top: 2.75rem;
    margin-bottom: 2.75rem;
}

/*------TABLAZAT----*/
table.table_custom{
    border-collapse: collapse;
    display: block;
    overflow-x: auto;
}
thead.thead_custom {
    background-color: #cdcdcd;
    font-family: PT Sans Bold, Arial Bold, sans-serif;
    font-weight: 800;
}
tbody.tbody_custom tr.tr_custom td.td_custom, thead.thead_custom tr.tr_custom th.th_custom {
  padding: 10px !important;
  text-align: left;
  margin: 0;
}

tbody tr.tr_custom:nth-child(2n){
  background-color: #eee;
}



/*------KAPCSOLAT----*/
img.contact-portrait_custom {
    border: 2px solid #cacaca; 
    border-radius: 50%; 
    width: 100% !important; 
    max-width: 90px; 
    padding: 0px; 
    margin-bottom: 10px;
}

h6.contact-name_custom{
    margin: 0px; 
    padding: 0px; 
    color: #015729; 
    font-size: 18px; 
    line-height: 20px; 
    font-weight: 600; 
    font-family: dinpro-bold, sans-serif;
}

.ci_label.contact-title_custom{
    color: #454545; 
    font-size: 16px; 
    text-transform: uppercase; 
    margin-bottom: 8px;
}

.rotated-title_custom{
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: stretch;
    transform: rotate(90deg);
    transform-origin: left bottom;
}

/*------EGYEDI BULLET LISTA----*/
ul.ul_custom {
    text-align: left;
    list-style: none;
    padding-left: 4rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
li.bullet_custom {
   margin-bottom: 5px;
 }

li.bullet_custom::before {
    content: "•";
    color: #198641;
    font-size: 2rem;
    font-weight: bold;
    display: inline-block; 
    width: 2rem;
    margin-left: -2rem;
    text-align: left;
 }


/*------EGYEDI INLINE CIMKE FELHO LISTA----*/
li.inline_custom {
    padding: 10px; 
    background-color: #e6e9ed; 
    border: 1px solid #BDBDBD; 
    margin: 0px 12px 15px 0px;
 }


/*------EGYEDI SZAMOZOTT LISTA----*/
ol.ol_custom {
    list-style: none;
    counter-reset: my-counter;
    padding-left: 2rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
li.li_custom {
   counter-increment: my-counter;
   margin-bottom: 5px;
 }
li.li_custom:before {
   content: counter(my-counter);
   margin-right: 10px;
   width: 1.5rem;
   height: 1.5rem;
   color: #868686;
   font-size: 1.5em;
   font-family: dinpro-bold, Arial Bold, sans-serif;
   display: inline-block;
  line-height: 1.5rem;
  text-align: center;
  margin-left: -2.5rem;
 }

 /*----------MENÜTÉRKÉP LISTA----------*/
.menumap_custom{
    display: flex;
    flex-direction: column;
}
.level1_custom{
     padding: 1.5rem 1.5rem 1.5rem 3rem;
     color: #454545;
     font-size: 1.5em;
     font-family: dinpro-bold, Arial Bold, sans-serif;
     line-height: 1.9rem;
     background-color: #cdcdcd;
     border-bottom: 1px solid #fff;
}
.level2_custom{
    margin-left: 3rem;
     padding: 1rem 1rem 1rem 4rem;
     color: #454545;
     font-size: 1.2em;
     font-family: PT Sans, Arial, sans-serif;
     line-height: 1.7rem;
     text-align: left;
     background-color: none !important;
     border-bottom: 1px solid #cdcdcd;
}
.level1-num_custom{
    width: 1rem;
    margin-left: -2rem;
    display: inline-flexbox;
    padding-right: 1rem;
    color: #198641;
    font-weight: 800;
}
.level2-num_custom{
    width: 2rem;
    margin-left: -4rem;
    display: inline-flexbox;
    padding-right: 2rem;
    color: #198641;
    font-weight: 800;
    font-family: dinpro-bold, Arial Bold, sans-serif;
}


.timeline-item_custom{
    padding: 0 0 6rem 50px;
	position: relative;
}
.timeline-item_custom:not(:last-child){
        border-left: solid 1px #868686;
}


.timeline-icon_custom{
    background: #e6e9ed;
	position: relative;
    float: left;
	top: 0;
	left: 0px;
	margin-left: -80px;
    margin-top: -15px;
}
.timeline-icon_custom > img{
    padding: 15px 0px !important;
}
.timeline-content_custom{
    
}





@media (min-width: 767px){
    .h1_custom{
        font-size: 5rem;
        margin-bottom: 2em !important;
    }
    .h1-sub_custom{
    
    }
    .h2_custom{
        font-size: 3.3rem;
        margin-bottom: .4em;
    }

    .h3_custom{
        font-size: 2.6rem;
        margin-bottom: .4em;
    }

    .timeline-item_custom{
    padding: 0 0 6rem 70px;
    }

    .timeline-icon_custom{
	margin-left: -100px;
    margin-top: -15px;
    }

    .sepline_desktop_custom{
    border-left: solid 1px #D5D5D5;
    }

}

button.news-btn_custom{
    min-width: 200px;
    text-align: center;
    padding: 12px 15px 12px 15px;
    margin: 20px;
    background-color: #198641;
    color: #ffffff !important;
    border: none;
    font-size: 14px;
    text-transform: uppercase;
    font-family: dinpro-bold, Arial, sans-serif;
    transition: 0.3s;
}
button.news-btn_custom.a{
    color:#ffffff !important;
}

@media (max-width: 767px) {
    button.news-btn_custom{
        width: 100% !important;
    }
}

button.news-btn_custom:hover{
    background-color: #206439;
}
button.news-btn_custom:hover img{
    filter: invert(0) sepia(0) saturate(1) hue-rotate(0deg) brightness(1.2);
}




.h3.overlay-titlebox-left-bottom_custom{
    font-family: dinpro-bold, Arial Bold, sans-serif;
    color:#198641; 
    font-size:38px; 
    line-height: 1.3 !important; 
    background: linear-gradient(-120deg, rgba(255,255,255,0)50%, rgba(255,255,255,1)50%); 
    background-image: linear-gradient(-120deg, rgba(255,255,255,0)50%, rgba(255,255,255,1) 50%); 
    padding: 20px 35px 20px 0px; 
    margin: -50px 0 20px 0;
}

.lead_custom{
    color: #929292;
    font-family: dinpro-light, Helvetica, Arial, sans-serif;
    font-size: 140%;
}

.flex-row-top-content_custom{
    display: -webkit-box;
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.flex-row-center-content_custom{
    display: -webkit-box;
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.flex-row-bottom-content_custom{
    display: -webkit-box;
    display: -webkit-flex; 
    display: -ms-flexbox; 
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.col-vcenter_custom{
    margin: auto;
}

.position-relative_custom{
    position: relative;
}

.col-vjustify-center_custom{
    display: flex; flex-direction: column; justify-content: center;
}

/*----- 3D ROTATION ON HOVER ------*/
.right-rotater-3d_custom{
    perspective-origin: right bottom;
}

.rotated-3d_custom{
    transform: perspective(800px) rotateY(0deg);
    transition: 0.2s ease;
}

.right-rotater-3d_custom:hover .rotated-3d_custom {
    perspective-origin: 100% bottom;
    transform: perspective(800px) rotateY(15deg);

}
.left-rotater-3d_custom:hover .rotated-3d_custom {
    perspective-origin: 0% bottom;
    transform: perspective(800px) rotateY(-15deg);
}

/*----- NEWS THUMBNAIL CARDS ------*/
.thumbnail_custom:hover{
    background-color: #e7e7e7;
}

.stretched-link_custom::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}


/*------------DTE STYLES-----------*/

h1[class~="dte"], h2[class~="dte"], h3[class~="dte"], h4[class~="dte"], h5[class~="dte"], h6[class~="dte"] {
    font-family: brown-bold, Arial Bold, Helvetica Bold, sans-serif !important;
    text-transform: none;
    margin-bottom: 0.5em;
}
h1.dte-hero-h1_custom{
    color:#ffffff; 
    font-size:40px !important; 
    line-height: 1.3 !important; 
    text-transform: uppercase !important; 
    margin: 20px 0 20px 0;
}
h2.dte-cta-h2_custom{
    color:#00a8a5; 
    font-size:42px; 
    line-height: 1.3 !important; 
    margin: 20px 0 10px 0;
}

.progress.dte-progress{
    border-radius: 0 !important; 
    margin-bottom: 5px;
}
h4 .dte-progress-head_custom{
    font-family: brown-bold, Arial Bold, Helvetica Bold, sans-serif !important;
    font-weight: 700;
}
dte-progress-data-title_custom{
    text-transform: uppercase;
    margin-top: 5px;
}
.text-left.dte-progress-data-title_custom::before{
    content: "";
    height: 10px;
    border-left: 1px solid #aaaaaa;
    position: relative;
    display: block;
    z-index: +1;  /* to be below the parent element */
    left: 15px;
    margin-bottom: 5px;
}
.text-right.dte-progress-data-title_custom::before{
    content: "";
    height: 10px;
    border-right: 1px solid #aaaaaa;
    position: relative;
    display: block;
    z-index: +1;  /* to be below the parent element */
    right: 15px;
    margin-bottom: 5px;
}
.dte-progress-title_custom{
    color: #aaaaaa;
}

@media (max-width: 767px) {
    h1.dte-hero-h1_custom {
    font-size:26px !important; 
    margin: 10px 0 15px 0;
    }

    h2.dte-cta-h2_custom{
    color:#00a8a5; 
    font-size:34px; 
    line-height: 1.2 !important; 
    margin: 25px 0 10px 0;
}
}

a[class~="dte"]{
    color: #00a8a5 !important; 
}

.media-left[class~="dte"] > img{
    height: 60px;
    margin-top: 15px;
}

.dte-lead_custom{
    color: #929292;
    font-family: brown, Helvetica, Arial, sans-serif;
    font-size: 140%;
    padding: 10px;
    margin-bottom: 35px;
}

.dte-light-font_custom{
    font-family: brown, Arial Bold, Helvetica Bold, sans-serif !important;
}

.dte-hero-logo_custom{
    width: 80%;
    max-width: 450px;
    margin: auto auto;    
}
@media (max-width: 767px) {
    .dte-hero-logo_custom{
        width: 50vw;
        margin-top: 30px;
        margin-bottom: 25px;
    }
}

.dte-subcat-hero-logo_custom{
    width: 50%;
    max-width: 250px;
    margin: auto auto;    
}
@media (max-width: 767px) {
    .dte-subcat-hero-logo_custom{
        width: 60vw;
        margin-top: 10px;
    }
}


button.dte-btn_custom{
    padding: 12px 15px 12px 15px;
    background-color: #000;
    color: #fff;
    border: none;
    font-size: 14px;
    font-family: dinpro-light, Arial, sans-serif;
    transition: 0.3s;
}

button.dte-btn-secondary_custom{
    padding: 12px 15px 12px 15px;
    margin-bottom: 25px;
    background-color: #fff;
    color: black !important;
    border: solid 1px black;
    font-size: 14px;
    font-family: dinpro-light, Arial, sans-serif;
    transition: 0.3s;
}


@media (max-width: 767px) {
    button.dte-btn_custom{
        width: 100% !important;
    }
}

button.dte-btn_custom:hover{
    background-color: #00a8a5;
}
button.dte-btn-secondary_custom:hover{
    border-color: lightgray;
}
button.dte-btn_custom:hover img{
    filter: invert(0) sepia(0) saturate(1) hue-rotate(0deg) brightness(1.2);
}



.dte-hero-img_custom{
    min-height: 50vh;
    background-color: #000;
    background-repeat: no-repeat; 
    background-size: 110vw auto; 
    background-position: center calc(-(60vw / 2) + 80px);
    background-attachment: fixed;
}
.dte-cta-img_custom{
    background-image: url(../../uploads/pages/cta-img.jpg);
    min-height: 25vw;
    background-repeat: no-repeat; 
    background-size: cover; 
    background-position: center center;
}
.dte5-cta-img_custom{
    background-image: url(../../uploads/news/dte5_kedvezmeny-img.jpg);
    min-height: 25vw;
    background-repeat: no-repeat; 
    background-size: cover; 
    background-position: center center;
}

@media (max-width: 767px) {
    .dte-hero-img_custom{
        min-height: 70vw;
        background-size: auto 70vw;
        background-position: center 50px;
    }

    .dte-cta-img_custom{
    min-height: 60vw;
    }
}

.dte-large-hero-img_custom{
    min-height: 70vh;
    background-color: #000;
    background-image: url(../../uploads/pages/dte-hero_bg-dotted.png); 
    background-repeat: no-repeat; 
    background-size: cover;
    background-position: center center;
}

@media (max-width: 767px) {
    .dte-large-hero-img_custom{
        min-height: 40vw;
    }
}

.dte-nav-to-main_custom{
    position: absolute; 
    left: 40px;
    bottom: 40px;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: 0px;
    padding-left: 0px;
    color: inherit;
    transition: all 0.3s;
}
.dte-nav-to-main_custom:hover{
    color: #fff !important;
    padding-left: 10px;
}

.dte-usage-icon_custom{
    display:inline-block;
    height: 35px;
    margin-right: 10px;
}

.dte-hero-content-bottom_custom {
	position: absolute; 
    bottom: 0px;
}

.dte-up-arrow_custom{
    width: 0; 
    height: 0; 
    border-style: solid; 
    border-width: 30px; 
    border-color: transparent ; 
    border-top-width: 0px; 
    border-bottom-color: #ffffff;
}

.dte-outside-arrow_custom:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 30px;
	margin-left: -30px;
}


.dte-nav-ikon_custom{
    position: relative;
    display: block;
    top: 20px;
    width: 80%;
    max-width: 100px;
    margin: 10px auto 10px auto;
    transition: all 0.2s;
}


.dte-stretched-link_custom{
    
    font-family: brown-bold, Arial Bold, Helvetica Bold, sans-serif !important;
    font-size: 20px !important;
    text-align: center;
    color: #000;
    text-transform: none;
    margin: auto auto;
    transition: all 0.2s;
}

.dte-stretched-link_custom:hover{
  color: #00a8a5 !important; 
}


#nav .dte-stretched-link_custom:hover::before{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -20px;
    content: "";
    width: 0; 
    height: 0; 
    border-style: solid; 
    border-width: 20px; 
    border-color: transparent ; 
    border-bottom-width: 0px; 
    border-top-color: #000;
}

.dte-stretched-link_custom::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    cursor: pointer;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}